;Version 2.02
;Language=English

[LanguageStrings]
Str1=Can't create directory! Directory
Str2=already exists?
Str3=Creating
Str4=Done scanning...
Str5=Extracting
Str6=User aborted!
Str7=Delete all files/directories in tmp dir and on the Xbox!
Str8=Error! ISO structure not according to xISO standard! Aborting...
Str10=Non compatible xISO!
Str14=Identifier not found! Possible corruption?
Str15=Identifier found - [OK!]
Str19=Please wait - Scanning xISO...
Str21=The total of all filesizes within the ISO exceeds the size of the ISO itself.||||This is commonly caused by relinked files (such as videos and music) used||to save space in a release, but in rare cases could be caused by a corrupted ISO.
Str22=Directory entry points to data beyond the end of the ISO file.  This ISO appears to be corrupt.
Str23=Error! Not an xISO?
Str25=Connecting to Xbox...
Str26=Connected!
Str27=Idle...
Str30=xISO batch xFERRED...
Str31=xISO image extracted!
Str32=Done!
Str33=Disconnected...
Str34=xISO image uploaded.
Str38=xISO image xFERRED!
Str39=xISO error! ISO not according to xISO standard!
Str41=Aborted.
Str51=Settings loaded...
Str52=Please enter your settings and save them.
Str53=(Xbox IP, Login, Password etc.)
Str54=Enter your settings and save!
Str56=Settings saved...
Str57=File not found
Str60=Abort xISO extraction?
Str61=Patching
Str62=Uploading
Str63=Batch Entries
Str64=Batch Size
Str65=FTP Connection Error
Str66=This is usually caused by an invalid IP address.||Make sure the Xbox is turned on, or check the IP address.
Str67=This is usually caused by an invalid port (Default=21),||or setting the IP address incorrectly.  Make sure||you are using the correct IP address for the Xbox, and||that the FTP server is running/enabled.
Str68=FTP Login Failure
Str69=This is usually caused by an invalid Login name or Password.
Str70=Error Code
Str71=Filename must be 42 characters or less.||Current length is
Str72=You still have files/directories with invalid filenames.||Rename or skip the entries, or cancel the entire operation.
; New for 2.02
Str73=Paused
Str74=Calculating
Str75=Avalaunch features are not supported on this FTP server. To disable||this warning, change the "Use advanced Avalaunch features" option.
Str76=This is usually caused because your Xbox is not currently running an FTP server.||Make sure your Xbox is on, that you are using the correct IP address for the||Xbox, and that the FTP server is running/enabled.
Str77=No titles found in

[frmMain]
slbFilename_Caption=Filename:
slbFiles_Caption=# of files:
slbFolders_Caption=# of folders:
slbSize_Caption=Total xISO size:
slbHeader_Caption=Header Status:
slbIP_Caption=Xbox IP:
slbLogin_Caption=Login:
slbPassword_Caption=Password:
slbPort_Caption=Port:
slbGamesFolder_Caption=Games Folder:
slbFileProgress_Caption=Current file progress:
slbISOProgress_Caption=Current xISO progress:
slbBatchProgress_Caption=Total progress:
slbFilesRemaining_Caption=Files left:
slbAvgSpeed_Caption=Average speed:
slbElapsed_Caption=Elapsed:
slbCurrentISO_Caption=Current xISO:
ckboxRenameXBE_Text=Rename XBE :
ckboxAutoPatch_Text=Auto-patch Media ID
ckboxMakeXbeBackup_Text=Make backup of original XBE
ckboxOlderPatching_Text=Use older patching technique
btnLoadISO_Caption=Load xISO
btnBatchMode_Caption=Batch Mode
btnAbort_Caption=Abort
btnExtractFiles_Caption=Extract Files
btnUploadFiles_Caption=FTP xFER!
; New for 2.02
btnPause_Caption=Pause
btnResume_Caption=Resume
ckboxAvalaunch_Caption=Use advanced Avalaunch features
dlgOpenISO_Title=Open xISO

[frmBatch]
frmBatch_Caption=.:: Batch Mode ::.
slbBatchList_Caption=Batch list:
slbSize_Caption=Size:
slbFiles_Caption=Files:
slbFolders_Caption=Folders:
slbGameFolder_Caption=Game Folder:
ckboxRenameXbe_Text=Rename XBE:
ckboxAutoPatch_Text=Auto-patch Media ID
btnAddISO_Caption=Add xISO
btnBatchUpload_Caption=FTP xFER!
btnCancel_Caption=Cancel
btnBatchClear_Caption=Clear All
btnBatchDelete_Caption=Delete Entry
btnScanFolders_Caption=Scan Folders
lvBatchColumn0_Caption=XBE Title
lvBatchColumn1_Caption=Filename
lvBatchColumn2_Caption=Size
lvBatchColumn3_Caption=Game Folder
; New for 2.02
btnLoadBatch_Caption=Load Batch
btnSaveBatch_Caption=Save Batch
dlgOpenISO_Title=Add xISO to batch
dlgOpenBatch_Title=Load xISO batch file
dlgSaveBatch_Title=Save xISO batch file

[frmBrowseFTP]
frmBrowseFTP_Caption=.:: FTP xFER ::.
slbXboxFolder_Caption=Xbox games folder:
slbGameFolder_Caption=Folder for this game:
btnOK_Caption=OK
btnCancel_Caption=Cancel

[frmBrowseLocal]
frmBrowseLocal_Caption=.:: Extract Files to Local Drive ::.
slbGameFolder_Caption=Destination:
slbDestination_Caption=Game Folder:
btnOK_Caption=OK
btnCancel_Caption=Cancel

[frmScanDirs]
frmScanDirs_Caption=.:: Scan Folders ::.
btnScan_Caption=Scan
btnOK_Caption=OK
btnCancel_Caption=Cancel
actNewScan_Caption=New Scan
actSelectAll_Caption=Select All
actClearSelection_Caption=Select None
actInvertSelection_Caption=Invert Selection
lvFilesColumn0_Caption=Title
lvFilesColumn1_Caption=Filename
lvFilesColumn2_Caption=Folder

[frmInvalidNames]
frmInvalidNames_Caption=.:: Invalid File and Folder Names ::.
slbNameList_Caption=Invalid File/Folder Names:   [Unchecked=Skip transferring item]   [F2=Rename item]
btnOK_Caption=OK
btnCancel_Caption=Cancel
lvEntriesColumn0_Caption=Entry Name
lvEntriesColumn1_Caption=In Folder
lvEntriesColumn2_Caption=xISO
lvEntriesColumn3_Caption=Size
